The very frustrating thing is that I installed many things from 
tarballs, build from sources, etc...

I also have flawlessly working copies on my OS/X and WInd XP, just the 
darn AIX is giving me a headache.

I believe I missed someting in the configuration which points to my 
(existing] zlib, or the object code is "unloadable".

Mat, thanks for your effort. I will abandon this - the support on AIX 
seems to be awfully sparce.

Lanny


-- 
Posted via http://www.ruby-forum.com/.